Index: LMDZ6/branches/Amaury_dev/libf/phylmd/phystokenc_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/phystokenc_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/phystokenc_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 MODULE phystokenc_mod
 
@@ -45,9 +45,9 @@
 ! Auteur(s) FH
 ! Objet: Ecriture des variables pour transport offline
-!
+
 !======================================================================
 
 ! Arguments:
-!
+
   REAL,DIMENSION(klon,klev), INTENT(IN)     :: psh   ! humidite specifique
   REAL,DIMENSION(klon,klev), INTENT(IN)     :: pda
@@ -59,8 +59,8 @@
 !   EN ENTREE:
 !   ==========
-!
+
 !   divers:
 !   -------
-!
+
   INTEGER nlon ! nombre de points horizontaux
   INTEGER nlev ! nombre de couches verticales
@@ -72,5 +72,5 @@
 !   convection:
 !   -----------
-!
+
   REAL pmfu(klon,klev)  ! flux de masse dans le panache montant
   REAL pmfd(klon,klev)  ! flux de masse dans le panache descendant
@@ -82,5 +82,5 @@
   REAL,ALLOCATABLE,SAVE :: t(:,:)
 !$OMP THREADPRIVATE(t)
-!
+
   REAL rlon(klon), rlat(klon), dtime
   REAL zx_tmp_3d(nbp_lon,nbp_lat,klev),zx_tmp_2d(nbp_lon,nbp_lat)
@@ -88,5 +88,5 @@
 !   Couche limite:
 !   --------------
-!
+
   REAL cdragh(klon)          ! cdrag
   REAL pcoefh(klon,klev)     ! coeff melange CL
@@ -104,17 +104,17 @@
 !$OMP THREADPRIVATE(entr_therm)
 !$OMP THREADPRIVATE(fm_therm)
-!
+
 !   Lessivage:
 !   ----------
-!
+
   REAL frac_impa(klon,klev)
   REAL frac_nucl(klon,klev)
-!
+
 ! Arguments necessaires pour les sources et puits de traceur
-!
+
   REAL ftsol(klon,nbsrf)  ! Temperature du sol (surf)(Kelvin)
   REAL pctsrf(klon,nbsrf) ! Pourcentage de sol f(nature du sol)
 !======================================================================
-!
+
   INTEGER i, k, kk
   REAL,ALLOCATABLE,SAVE :: mfu(:,:)  ! flux de masse dans le panache montant
@@ -148,5 +148,5 @@
   CHARACTER(len=12) :: nvar
   logical, parameter :: lstokenc=.FALSE.
-!
+
 !======================================================================
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/phytrac_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/phytrac_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/phytrac_mod.F90	(revision 5099)
@@ -5,9 +5,9 @@
   ! Chemistry modules (INCA, Reprobus or the more specific traclmdz routine)
   ! are called from phytrac.
-  !
+
   !======================================================================
   ! Auteur(s) FH
   ! Objet: Moniteur general des tendances traceurs
-  !
+
   ! iflag_vdf_trac : Options for activating transport by vertical diffusion :
   !     1. notmal
@@ -20,5 +20,4 @@
   !=================================================================================
 
-  !
   ! Tracer tendencies, for outputs
   !-------------------------------
@@ -75,5 +74,5 @@
     !===============================================================================
     !    -- Do specific treatment according to chemestry model or local LMDZ tracers
-    !
+
     !===============================================================================
     !   -- CO2 interactif --
@@ -112,5 +111,5 @@
           d_tr_dyn, &   ! RomP
           tr_seri, init_source)
-    !
+
     !======================================================================
     ! Auteur(s) FH
@@ -170,5 +169,5 @@
     REAL, DIMENSION(klon), INTENT(IN) :: xlat    ! latitudes pour chaque point
     REAL, DIMENSION(klon), INTENT(IN) :: xlon    ! longitudes pour chaque point
-    !
+
     !Physique:
     !--------
@@ -188,18 +187,17 @@
     REAL, DIMENSION(klon, klev), INTENT(IN) :: diafra  ! fraction nuageuse (convection ou stratus artificiels)
     REAL, DIMENSION(klon, klev), INTENT(IN) :: rneb    ! fraction nuageuse (grande echelle)
-    !
+
     REAL :: ql_incl ! contenu en eau liquide nuageuse dans le nuage ! ql_incl=oliq/rneb
     REAL, DIMENSION(klon, klev), INTENT(IN) :: beta_fisrt ! taux de conversion de l'eau cond (de fisrtilp)
     REAL, DIMENSION(klon, klev), INTENT(out) :: beta_v1    ! -- (originale version)
 
-    !
     INTEGER, DIMENSION(klon), INTENT(IN) :: itop_con
     INTEGER, DIMENSION(klon), INTENT(IN) :: ibas_con
     REAL, DIMENSION(klon), INTENT(IN) :: albsol  ! albedo surface
-    !
+
     !Dynamique
     !--------
     REAL, DIMENSION(klon, klev, nbtr), INTENT(IN) :: d_tr_dyn
-    !
+
     !Convection:
     !----------
@@ -228,5 +226,5 @@
     REAL, DIMENSION(klon, klev), INTENT(IN) :: d1a, dam
     REAL, DIMENSION(klon, klev, klev), INTENT(IN) :: phi2
-    !
+
     REAL, DIMENSION(klon, klev), INTENT(IN) :: wdtrainA
     REAL, DIMENSION(klon, klev), INTENT(IN) :: wdtrainM
@@ -242,17 +240,17 @@
     REAL, DIMENSION(klon, klev), INTENT(IN) :: clw
     ! RomP <<<
-    !
+
     REAL, DIMENSION(klon, klev), INTENT(IN) :: mp
     REAL, DIMENSION(klon, klev), INTENT(IN) :: upwd      ! saturated updraft mass flux
     REAL, DIMENSION(klon, klev), INTENT(IN) :: dnwd      ! saturated downdraft mass flux
-    !
+
     !Thermiques:
     !----------
     REAL, DIMENSION(klon, klev + 1), INTENT(IN) :: fm_therm
     REAL, DIMENSION(klon, klev), INTENT(INOUT) :: entr_therm
-    !
+
     !Couche limite:
     !--------------
-    !
+
     REAL, DIMENSION(:), INTENT(IN) :: cdragh          ! (klon) coeff drag pour T et Q
     REAL, DIMENSION(:, :), INTENT(IN) :: coefh           ! (klon,klev) coeff melange CL (m**2/s)
@@ -261,8 +259,8 @@
     REAL, DIMENSION(:), INTENT(IN) :: yu1             ! (klon) vents au premier niveau
     REAL, DIMENSION(:), INTENT(IN) :: yv1             ! (klon) vents au premier niveau
-    !
+
     !Lessivage:
     !----------
-    !
+
     REAL, DIMENSION(:), ALLOCATABLE, SAVE :: ccntrAA
     REAL, DIMENSION(:), ALLOCATABLE, SAVE :: ccntrENV
@@ -273,7 +271,7 @@
     REAL, DIMENSION(klon, klev) :: ccntrENV_3d
     REAL, DIMENSION(klon, klev) :: coefcoli_3d
-    !
+
     ! pour le ON-LINE
-    !
+
     REAL, DIMENSION(klon, klev), INTENT(IN) :: frac_impa ! fraction d'aerosols non impactes
     REAL, DIMENSION(klon, klev), INTENT(IN) :: frac_nucl ! fraction d'aerosols non nuclees
@@ -299,9 +297,8 @@
     !Sources et Reservoirs de traceurs (ex:Radon):
     !--------------------------------------------
-    !
+
     REAL, DIMENSION(:, :), ALLOCATABLE, SAVE :: source  ! a voir lorsque le flux de surface est prescrit
     !$OMP THREADPRIVATE(source)
 
-    !
     !Entrees/Sorties:
     !---------------
@@ -314,5 +311,5 @@
     INTEGER :: itau_w      ! pas de temps ecriture = nstep + itau_phy
     LOGICAL, PARAMETER :: ok_sync = .TRUE.
-    !
+
     ! Nature du traceur
     !------------------
@@ -320,5 +317,5 @@
     !$OMP THREADPRIVATE(aerosol)                        ! aerosol(it) = false => gaz
     REAL, DIMENSION(klon, klev) :: delp     ! epaisseur de couche (Pa)
-    !
+
     ! Tendances de traceurs (Td) et flux de traceurs:
     !------------------------
@@ -421,10 +418,10 @@
       ! obsolete car remplace par des ecritures dans phys_output_write
       !RomP >>>
-      !
+
       !Config Key  = convscav
       !Config Desc = Convective scavenging switch: 0=off, 1=on.
       !Config Def  = .FALSE.
       !Config Help =
-      !
+
       !$OMP MASTER
       convscav_omp = .FALSE.
@@ -443,5 +440,5 @@
       iflag_the_trac = iflag_the_trac_omp
       write(lunout, *) 'phytrac passage dans routine conv avec lessivage', convscav
-      !
+
       !Config Key  = iflag_lscav
       !Config Desc = Large scale scavenging parametrization: 0=none, 1=old(Genthon92),
@@ -449,5 +446,5 @@
       !Config Def  = 1
       !Config Help =
-      !
+
       !$OMP MASTER
       iflag_lscav_omp = 1
@@ -465,5 +462,5 @@
       ccntrENV_in = ccntrENV_omp
       coefcoli_in = coefcoli_omp
-      !
+
       SELECT CASE(iflag_lscav)
       CASE(0)
@@ -517,14 +514,13 @@
       ENDIF
 
-      !
       !--initialising coefficients for scavenging in the case of NP
-      !
+
       ALLOCATE(flag_cvltr(nbtr))
       IF (iflag_con==3) THEN
-        !
+
         ALLOCATE(ccntrAA(nbtr))
         ALLOCATE(ccntrENV(nbtr))
         ALLOCATE(coefcoli(nbtr))
-        !
+
         DO it = 1, nbtr
           IF (type_trac == 'repr') THEN
@@ -534,5 +530,5 @@
             !                   !--gas-phase species
             !                   flag_cvltr(it)=.FALSE.
-            !
+
             !                ELSEIF ( (it.GE.id_CIDUSTM) .AND. (it.LE.id_AIN) ) THEN
             !                   !--insoluble aerosol species
@@ -579,11 +575,11 @@
           ENDIF
         ENDDO
-        !
+
       ELSE ! iflag_con .ne. 3
         flag_cvltr(:) = .FALSE.
       ENDIF
-      !
+
       ! print out all tracer flags
-      !
+
       WRITE(lunout, *) 'print out all tracer flags'
       WRITE(lunout, *) 'type_trac      =', type_trac
@@ -603,5 +599,5 @@
       IF (lessivage .AND. ANY(type_trac == ['inca', 'inco'])) &
               CALL abort_physic('phytrac', 'lessivage=T config_inca=inca impossible', 1)
-      !
+
     ENDIF ! of IF (debutphy)
     !############################################ END INITIALIZATION #######
@@ -612,5 +608,5 @@
       ENDDO
     ENDDO
-    !
+
     IF (id_be > 0) THEN
       DO k = 1, klev
@@ -623,5 +619,5 @@
     !===============================================================================
     !    -- Do specific treatment according to chemestry model or local LMDZ tracers
-    !
+
     !===============================================================================
     IF (type_trac == 'inca') THEN
@@ -686,6 +682,6 @@
           IF (flag_cvltr(it)) THEN
             !--nouveau transport convectif de Emanuel avec lessivage convectif
-            !
-            !
+
+
             ccntrAA_3d(:, :) = ccntrAA(it)
             ccntrENV_3d(:, :) = ccntrENV(it)
@@ -709,5 +705,5 @@
             !--beware this interface is a bit weird because it is called for each tracer
             !--with the full array tr_seri even if only item it is processed
-            !
+
             CALL cvltr_noscav(it, pdtphys, da, phi, mp, wght_cvfd, paprs, pplay, &  !jyg
                     tr_seri, upwd, dnwd, d_tr_cv)                                !jyg
@@ -809,5 +805,5 @@
 
       !  Injection during BL mixing
-      !
+
       IF (CPPKEY_STRATAER) THEN
         IF (type_trac=='coag') THEN
@@ -837,14 +833,14 @@
 
       DO it = 1, nbtr
-        !
+
         IF (pbl_flg(it) /= 0) THEN
-          !
+
           CALL cltrac(pdtphys, coefh, t_seri, &
                   tr_seri(:, :, it), source(:, it), &
                   paprs, pplay, delp, &
                   d_tr_cl(:, :, it), d_tr_dry(:, it), flux_tr_dry(:, it))
-          !
+
           tr_seri(:, :, it) = tr_seri(:, :, it) + d_tr_cl(:, :, it)
-          !
+
           IF (CPPKEY_STRATAER) THEN
             IF (type_trac=='coag') THEN
@@ -862,13 +858,13 @@
             ENDIF
           END IF
-          !
+
         ENDIF
-        !
+
       ENDDO
-      !
+
     ELSE IF (iflag_vdf_trac==0) THEN
-      !
+
       !   Injection of source in the first model layer
-      !
+
       DO it = 1, nbtr
         d_tr_cl(:, 1, it) = source(:, it) * RG / delp(:, 1) * pdtphys
@@ -876,14 +872,14 @@
       ENDDO
       d_tr_cl(:, 2:klev, 1:nbtr) = 0.
-      !
+
     ELSE IF (iflag_vdf_trac==-1) THEN
-      !
+
       ! Nothing happens
       d_tr_cl = 0.
-      !
+
     ELSE
-      !
+
       CALL abort_physic('iflag_vdf_trac', 'cas non prevu', 1)
-      !
+
     ENDIF ! couche limite
 
@@ -902,8 +898,8 @@
       ql_incl = ql_incloud_ref
       ! choix du lessivage
-      !
+
       IF (iflag_lscav == 3 .OR. iflag_lscav == 4) THEN
         ! ********  Olivier Boucher version (3) possibly with modified ql_incl (4)
-        !
+
         DO it = 1, nbtr
 
@@ -971,5 +967,5 @@
                 zrho(i, k) = pplay(i, k) / t_seri(i, k) / RD
                 zdz(i, k) = (paprs(i, k) - paprs(i, k + 1)) / zrho(i, k) / RG
-                !
+
               ENDDO
             ENDDO
@@ -1005,5 +1001,5 @@
                 d_tr_lessi_impa(i, k, it) = d_tr_lessi_impa(i, k, it) + &
                         (1 - frac_impa(i, k)) * tr_seri(i, k, it)
-                !
+
                 ! Flux lessivage total
                 flestottr(i, k, it) = flestottr(i, k, it) - &
@@ -1045,5 +1041,4 @@
                         (1 - frac_impa(i, k)) * tr_seri(i, k, it)
 
-                !
                 ! Flux lessivage total
                 ! ------------------------------------------------------------
@@ -1053,5 +1048,5 @@
                                 (paprs(i, k) - paprs(i, k + 1)) / &
                                 (RG * pdtphys)
-                !
+
                 ! Mise a jour des traceurs due a l'impaction,nucleation
                 ! ----------------------------------------------------------------------
@@ -1064,5 +1059,5 @@
         ! *********   end old version
       ENDIF  !  iflag_lscav  .EQ. 1, 2, 3 or 4
-      !
+
     ENDIF !  lessivage
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/qcheck.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/qcheck.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/qcheck.F90	(revision 5099)
@@ -1,8 +1,8 @@
 FUNCTION qcheck(klon,klev,paprs,q,ql,aire)
   IMPLICIT none
-  !
+
   ! Calculer et imprimer l'eau totale. A utiliser pour verifier
   ! la conservation de l'eau
-  !
+
   include "YOMCST.h"
   INTEGER,INTENT(IN) :: klon,klev
@@ -11,5 +11,5 @@
   REAL qtotal, zx, qcheck
   INTEGER i, k
-  !
+
   zx = 0.0
   DO i = 1, klon
@@ -23,7 +23,7 @@
      ENDDO
   ENDDO
-  !
+
   qcheck = qtotal/zx
-  !
+
 END FUNCTION qcheck
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/qsat_seawater.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/qsat_seawater.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/qsat_seawater.F90	(revision 5099)
@@ -1,8 +1,8 @@
 !-------------------------------------------------------------------------------
-!
+
 !     ######################################
 REAL      FUNCTION QSAT_SEAWATER(PT,PP) 
 !     ######################################
-!
+
 !!****  *QSATW * - function to compute saturation vapor humidity from
 !!                 temperature
@@ -12,6 +12,6 @@
 !       The purpose of this function is to compute the saturation vapor 
 !     pressure from temperature over saline seawater
-!      
-!
+
+
 !!**  METHOD
 !!    ------
@@ -59,17 +59,16 @@
 !!      Original    6/04/2005 
 !-------------------------------------------------------------------------------
-!
+
 !*       0.    DECLARATIONS
 !              ------------
-!
+
 USE MODD_CSTS
 USE dimphy
 USE indice_sol_mod
-!
+
 IMPLICIT NONE
-!
+
 !*       0.1   Declarations of arguments and results
-!
-!
+
 
 REAL, DIMENSION(klon), INTENT(IN)                :: PT     ! Temperature
@@ -82,18 +81,17 @@
                                                         ! water (kg/kg)
 
-!
 !*       0.2   Declarations of local variables
-!
+
 REAL, DIMENSION(SIZE(PT))                   :: ZFOES  ! saturation vapor 
                                                         ! pressure
                                                         ! (Pascal) 
-!
+
 REAL, DIMENSION(SIZE(PT))                   :: ZWORK1
 REAL                                        :: ZWORK2
 !REAL(KIND=JPRB) :: ZHOOK_HANDLE
 !-------------------------------------------------------------------------------
-!
+
 !IF (LHOOK) CALL DR_HOOK('MODE_THERMOS:QSATSEAW_1D',0,ZHOOK_HANDLE)
-!
+
 !ZFOES  = 1 !PSAT(PT(:))
 !ZFOES  = 0.98*ZFOES
@@ -103,17 +101,17 @@
 ! impact on the computation of surface latent heat flux under strong wind 
 ! conditions (Zeng et al, 1998). 
-!
+
 ZWORK1 = ZFOES/PP
 ZWORK2    = XRD/XRV
-!
+
 !*       2.    COMPUTE SATURATION HUMIDITY
 !              ---------------------------
-!
+
 PQSAT = ZWORK2*ZWORK1 / (1.+(ZWORK2-1.)*ZWORK1)
-!
+
 !IF (LHOOK) CALL DR_HOOK('MODE_THERMOS:QSATSEAW_1D',1,ZHOOK_HANDLE)
 !-------------------------------------------------------------------------------
-!
+
 END FUNCTION QSAT_SEAWATER
-!
+
 !-------------------------------------------------------------------------------
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/qsat_seawater2.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/qsat_seawater2.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/qsat_seawater2.F90	(revision 5099)
@@ -1,8 +1,8 @@
 !-------------------------------------------------------------------------------
-!
+
 !     ######################################
 REAL      FUNCTION QSAT_SEAWATER2(PT,PP,PSSS) 
 !     ######################################
-!
+
 !!****  *QSATW * - function to compute saturation vapor humidity from
 !!                 temperature
@@ -12,6 +12,6 @@
 !       The purpose of this function is to compute the saturation vapor 
 !     pressure from temperature over saline seawater
-!      
-!
+
+
 !!**  METHOD
 !!    ------
@@ -45,17 +45,17 @@
 !!      Original    19/03/2014 
 !-------------------------------------------------------------------------------
-!
+
 !*       0.    DECLARATIONS
 !              ------------
-!
+
 USE MODD_CSTS, ONLY : XRD, XRV
 USE dimphy
 USE indice_sol_mod
-!
+
 IMPLICIT NONE
-!
+
 !*       0.1   Declarations of arguments and results
-!
-!
+
+
 REAL, DIMENSION(klon), INTENT(IN)                :: PT     ! Temperature
                                                         ! (Kelvin)
@@ -68,37 +68,37 @@
                                                         ! with respect to
                                                         ! water (kg/kg)
-!
+
 !*       0.2   Declarations of local variables
-!
+
 REAL, DIMENSION(SIZE(PT))                   :: ZFOES  ! saturation vapor
                                                         ! pressure
                                                         ! (Pascal)
-!
+
 REAL, DIMENSION(SIZE(PT))                   :: ZWORK1
 REAL                                        :: ZWORK2
 !REAL(KIND=JPRB) :: ZHOOK_HANDLE
 !-------------------------------------------------------------------------------
-!
+
 !IF (LHOOK) CALL DR_HOOK('MODE_THERMOS:QSATSEAW2_1D',0,ZHOOK_HANDLE)
-!
+
 !*       1.    COMPUTE SATURATION VAPOR PRESSURE
 !              ---------------------------------
-!
+
 ZFOES(:) = EXP( 24.4543 -67.4509*(100.0/PT(:)) -4.8489*LOG(PT(:)/100.0)   &
                 -5.44E-04*(PSSS(:)/1.00472) ) !see Sharqawy et al (2010) Eq32 p368
 ZFOES(:) = ZFOES(:)*1013.25E+02             !convert from atm to Pa
-!
+
 ZWORK1(:) = ZFOES(:)/PP(:)
 ZWORK2    = XRD/XRV
-!
+
 !*       2.    COMPUTE SATURATION SPECIFIC HUMIDITY
 !              ------------------------------------
-!
+
 PQSATA(:) = ZWORK2*ZWORK1(:) / (1.0+(ZWORK2-1.0)*ZWORK1(:))
-!
+
 !IF (LHOOK) CALL DR_HOOK('MODE_THERMOS:QSATSEAW2_1D',1,ZHOOK_HANDLE)
 !-------------------------------------------------------------------------------
-!
+
 END FUNCTION QSAT_SEAWATER2
-!
+
 !-------------------------------------------------------------------------------
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/qsatseaw_1D.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/qsatseaw_1D.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/qsatseaw_1D.F90	(revision 5099)
@@ -1,8 +1,8 @@
 !-------------------------------------------------------------------------------
-!
+
 !     ######################################
 REAL       FUNCTION QSATSEAW_1D(PT,PP) 
 !     ######################################
-!
+
 !!****  *QSATW * - function to compute saturation vapor humidity from
 !!                 temperature
@@ -12,6 +12,6 @@
 !       The purpose of this function is to compute the saturation vapor 
 !     pressure from temperature over saline seawater
-!      
-!
+
+
 !!**  METHOD
 !!    ------
@@ -59,8 +59,8 @@
 !!      Original    6/04/2005 
 !-------------------------------------------------------------------------------
-!
+
 !*       0.    DECLARATIONS
 !              ------------
-!
+
 USE MODD_CSTS
 USE dimphy
@@ -70,6 +70,6 @@
 
 !*       0.1   Declarations of arguments and results
-!
-!
+
+
 REAL, DIMENSION(klon), INTENT(IN)                :: PT     ! Temperature
                                                         ! (Kelvin)
@@ -80,34 +80,34 @@
                                                         ! with respect to
                                                         ! water (kg/kg)
-!
+
 !*       0.2   Declarations of local variables
-!
+
 REAL, DIMENSION(SIZE(PT))                   :: ZFOES  ! saturation vapor 
                                                         ! pressure
                                                         ! (Pascal) 
-!
+
 INTEGER                         :: JJ   ! loop index
 !REAL(KIND=JPRB) :: ZHOOK_HANDLE
 !-------------------------------------------------------------------------------
-!
+
 !IF (LHOOK) CALL DR_HOOK('MODE_THERMOS:QSATSEAW_1D',0,ZHOOK_HANDLE)
 !DO JJ = 1, SIZE(PT)
 !*       1.    COMPUTE SATURATION VAPOR PRESSURE
 !              ---------------------------------
-!
+
 ZFOES = 0.98*EXP( XALPW - XBETAW/PT - XGAMW*LOG(PT)  )
 ! vapor pressure reduction of 2% over saline seawater could have a significant 
 ! impact on the computation of surface latent heat flux under strong wind 
 ! conditions (Zeng et al, 1998). 
-!
+
 !*       2.    COMPUTE SATURATION HUMIDITY
 !              ---------------------------
-!
+
 PQSAT = XRD/XRV*ZFOES/PP /(1.+(XRD/XRV-1.)*ZFOES/PP)  
-!
+
 !ENDDO
 !IF (LHOOK) CALL DR_HOOK('MODE_THERMOS:QSATSEAW_1D',1,ZHOOK_HANDLE)
 !-------------------------------------------------------------------------------
-!
+
 END FUNCTION QSATSEAW_1D
 !------------------------------------
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.160.98.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.160.98.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.160.98.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       INTEGER kdlon, kflev
       PARAMETER (kdlon=78,kflev=klev) ! 78*199
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.192.143.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.192.143.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.192.143.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
        INTEGER kdlon, kflev
       PARAMETER (kdlon=10,kflev=klev)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.32.24.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.32.24.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.32.24.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       INTEGER kdlon, kflev
       PARAMETER (kdlon=klon,kflev=klev)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.48.32.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.48.32.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.48.32.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       INTEGER kdlon, kflev
       PARAMETER (kdlon=149,kflev=klev)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.72.46.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.72.46.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.72.46.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       INTEGER kdlon, kflev
       PARAMETER (kdlon=1621,kflev=klev)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.96.72.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.96.72.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.96.72.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       INTEGER kdlon, kflev
       PARAMETER (kdlon=487,kflev=klev)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.defaut.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.defaut.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.defaut.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       INTEGER kdlon, kflev
       PARAMETER (kdlon=klon,kflev=klev)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/raddim.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       INTEGER kdlon, kflev
       PARAMETER (kdlon=149,kflev=klev)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/raddimlw.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/raddimlw.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/raddimlw.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       INTEGER NUA
       PARAMETER (NUA=24)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/radepsi.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/radepsi.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/radepsi.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       REAL(KIND=8) ZEELOG, ZEPSC, ZEPSCO, ZEPSCQ, ZEPSCT, ZEPSCW
       REAL(KIND=8) ZEPSEC, ZEPSCR
@@ -12,5 +12,5 @@
       PARAMETER (ZEPSEC = 1.0E-12)
       PARAMETER (ZEPSCR = 1.0E-10)
-!
+
       REAL(KIND=8) REPSCT
       PARAMETER (REPSCT=1.0E-10)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/radio_decay.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/radio_decay.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/radio_decay.F90	(revision 5099)
@@ -1,9 +1,9 @@
-!
+
 ! $Id $
-!
+
 SUBROUTINE radio_decay(radio,rnpb,dtime,tautr,tr,d_tr) 
-!
+
 ! Caluclate radioactive decay for all tracers with radio(it)=true
-!
+
   USE dimphy
   USE infotrac_phy, ONLY : nbtr
@@ -15,7 +15,7 @@
 !        Cas particulier pour le couple radon-plomb : Le radon decroit en plomb
 !-----------------------------------------------------------------------
-!
+
 ! Entrees
-!
+
   LOGICAL,DIMENSION(nbtr),INTENT(IN)        :: radio ! .true. = traceur radioactif  
   LOGICAL,INTENT(IN)                        :: rnpb  ! .true. = decroissance RN = source PB
@@ -23,11 +23,11 @@
   REAL,DIMENSION(nbtr),INTENT(IN)           :: tautr ! Constante de decroissance radioactive
   REAL,DIMENSION(klon,klev,nbtr),INTENT(IN) :: tr    ! Concentrations traceurs U/kgA
-!
+
 ! Sortie
-!
+
   REAL,DIMENSION(klon,klev,nbtr),INTENT(OUT) :: d_tr  ! Tendance de decroissance radioactive
-!
+
 ! Locales
-!
+
   INTEGER  :: i,k,it
 
